.logo-wrapper img {
  margin: 0.5em 0;
}

header {
  position: relative;
}

#block-cyber2020-innerpagesbanner {
  width: 100%;
}

#block-africa2020-delegations-block {
  margin: 5px 0;
}

.banner {
  height: auto !important;
  width: 100% !important;
}

#block-languageswitcher {
  width: 60px;
  position: absolute;
  right: 2em;
  top: .25em;
  z-index: 1001;
}


#block-languageswitcher button {
  -webkit-appearance: none;
  border: 0;
  background-color: transparent;
}

#block-languageswitcher .links {
  display: none;
  background-color: rgba(255, 255, 255, .85);
  text-transform: uppercase;
  text-align: center;
  padding: 0;
  margin: 0;
  font-size: 20px;
  line-height: 2em;
  list-style-type: none;
  list-style-image: none;
}

#block-languageswitcher .links a {
  text-decoration: none;
}

#block-languageswitcher .links a:active {
  color: white;
}

#block-languageswitcher .links li {
  border-bottom: 1px gray solid;
}

#block-languageswitcher button.active + .links {
  display: block;
}


/* */

header .logo-wrapper {
  margin-left: 1em;
  max-width: 70%;
}


#block-mainnavigation-mobile {
  display: block;
}
#block-italy2020-main-menu {
  display: none;
}

@media all and (min-width: 769px) {
  #block-mainnavigation-mobile {
    display: none;
  }
  #block-italy2020-main-menu {
    display: block;
  }

  #block-languageswitcher {
    width: 90px;
    position: absolute;
    right: 1em;
    top: .5em;
    z-index: 1001;
  }
}

@media all and (max-width: 768px) {
  #block-languageswitcher .links a {
    font-size: 0;
  }
  #block-languageswitcher .links a:after {
    content: attr(hreflang);
    font-size: 20px;
  }
}

.view-frontpage article.node--type-page h2 {
  display: none;
}

.view-frontpage article.node--type-page .container {
  color: #cf2127;
  padding: 22px;
}

.red {
  background-color: #C015B2 !important;
}
.txt-red, .cycle-pager span.cycle-pager-active {
  color: #C015B2 !important;
}
.eu-cookie-compliance-buttons .agree-button {
    background-color: #fff;
    padding: 0.5em 1em;
    color: #000;
    font-weight: 700;
}.eu-cookie-compliance-buttons .decline-button {
    background: 0 0;
    padding: 0.5em 1em;
    color: #fff;
    font-weight: 400;
    border: 0;
    box-shadow: 0 0;
    text-shadow: 0 0 0 #000;
}

.eu-cookie-compliance-buttons {
    float: right;
    margin: 0 0 1em 0;
    max-width: 40%;
}

